theme made in 2.61 not loading in 2.62

As the name says, loading a theme I used in 2.61 won’t load in 2.62. The theme manager is activated. The error is “Installing failed”. PLEASE tell me I don’t have to manually set all the colors again. A theme that works in 2.61 should work in 2.62, philosophically speaking. It’s stuff like this that detracts me from always keeping my Blender up-to-date.